RSS   Vulnerabilities for 'Com joomla visites'   RSS

2010-07-30
 
CVE-2010-2918

CWE-94
 

 
PHP remote file inclusion vulnerability in core/include/myMailer.class.php in the Visites (com_joomla-visites) component 1.1 RC2 for Joomla! allows remote attackers to execute arbitrary PHP code via a URL in the mosConfig_absolute_path parameter.

 


Copyright 2019, cxsecurity.com

 

Back to Top